header
{
    width: 100%;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
}

header .small-top-gray-menu
{
    height: 30px;
    background-color: #000000;
}

footer .small-top-gray-menu
{
    height: auto;
    background-color: #000000 !important;
    display: block;
    padding: 15px;
}

header .small-top-gray-menu div div,
footer .small-top-gray-menu div div
{
    display: inline-block;
    padding: 0 0 0 5px;
}

footer .small-top-gray-menu div div
{
    display: block;
    text-align: center;
    clear: both;
    float: none;
}

header .small-top-gray-menu a,
footer .small-top-gray-menu a
{
    color: #ffffff;
    font-size: 12px;
    line-height: 30px;
    vertical-align: middle;
    margin: 0;
    transition: all 0.3s ease;
}

footer .small-top-gray-menu a
{
    font-size: 18px;
}

header .small-top-gray-menu svg,
footer .small-top-gray-menu svg
{
    color: #999999;
    vertical-align: middle;
    margin: 0 5px 0 0;
    transition: all 0.3s ease;
}

footer .small-top-gray-menu svg
{
    margin: 0 5px 0 5px;
}

header .small-top-gray-menu div div a svg,
footer .small-top-gray-menu div div a svg
{
    color: #999999;
    margin: -3px 5px 0 0;
}

header .small-top-gray-menu div div:hover a
{
    color: #cccccc;
    text-decoration: none;
}

header .small-top-gray-menu div div:hover svg
{
    color: #ffffff;
}

header .top-menu-bar
{
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

header .top-menu-bar table td:nth-of-type(1)
{
    padding: 10px;
    width: 100px;
}

header .top-menu-bar table td:nth-of-type(2)
{
    text-align: center;
}

header .top-menu-bar table td:nth-of-type(2) li
{
    text-align: left;
}

header .top-menu-bar table td:nth-of-type(2) > ul > li > a
{
    border-top: 6px solid transparent;
    font-size: 16px;
    color: #ffffff;
    font-weight: normal;
    /*text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);*/
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
    padding: 34px 11px 32px 11px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

header .top-menu-bar table td:nth-of-type(2) > ul > li > a:hover
{
    color: #ffffff;
}

header .top-menu-bar table td:nth-of-type(2) > ul
{
    float: none;
    display: inline-block;
}

header .top-menu-bar table td:nth-of-type(2) > ul > li .submenu
{
    border-top: 6px solid transparent;
    width: 280px;
    background-color: #ececec;
    color: #333333;
    font-size: 12px;
    top: 100px;
    padding: 20px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

header .top-menu-bar table td:nth-of-type(2) > ul > li .submenu li
{
    width: 100%;
}

header .top-menu-bar table td:nth-of-type(2) > ul > li .submenu li a
{
    width: 100%;
    padding: 2px 10px 2px 10px;
    margin: 2px 0 2px 0;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    color: #333333;
}

header .top-menu-bar table td:nth-of-type(2) > ul > li .submenu li a:hover
{
    color: #ffffff;
}

header .top-menu-bar table td:nth-of-type(3)
{
    text-align: right;
    width: 100px;
}

header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(1) > a:hover { border-top-color: #0095aa; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(2) > a:hover { border-top-color: #74c04c; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(3) > a:hover { border-top-color: #cfdd3a; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(4) > a:hover { border-top-color: #0095aa; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(5) > a:hover { border-top-color: #74c04c; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(6) > a:hover { border-top-color: #cfdd3a; }

header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(1) .submenu { border-top-color: #0095aa; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(2) .submenu { border-top-color: #74c04c; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(3) .submenu { border-top-color: #cfdd3a; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(4) .submenu { border-top-color: #0095aa; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(5) .submenu { border-top-color: #74c04c; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(6) .submenu { border-top-color: #cfdd3a; }

header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(1) .submenu a:hover { background-color: #0095aa; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(2) .submenu a:hover { background-color: #74c04c; color: #000 !important; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(3) .submenu a:hover { background-color: #cfdd3a; color: #000 !important; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(4) .submenu a:hover { background-color: #0095aa; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(5) .submenu a:hover { background-color: #74c04c; color: #000 !important; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(6) .submenu a:hover { background-color: #cfdd3a; color: #000 !important; }

header.scrolled .top-menu-bar
{
    background-color: #ffffff;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(179,179,179,1);
    -moz-box-shadow: 0px 3px 5px 0px rgba(179,179,179,1);
    box-shadow: 0px 3px 5px 0px rgba(179,179,179,1);
}

header.scrolled .top-menu-bar table td:nth-of-type(2) li a
{
    text-shadow: none;
    color: #333333;
}

header.scrolled .top-menu-bar table td:nth-of-type(2) li a:hover
{
    color: #000000;
}

.top-right-menu-button
{
    background-color: #000000;
    color: #ffffff;
    font-size: 14px;
    line-height: 16px;
    font-family: arial;
    width: 130px;
    height: 90px;
    border: 0;
    text-align: center;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.top-right-menu-button:hover
{
    background-color: #6e9e31;
}

.top-right-menu-button img
{
    margin-bottom: 8px;
}

.align-center
{
    text-align: center;
}

h2.section
{
    border: 1px solid #aaaaaa;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 17px;
    font-weight: normal;
    padding: 7px 22px 7px 22px;
    display: inline-block;
    margin: 10px 0 30px 0;
}

footer
{
    background-color: #1c1c1c;
}

footer > div:last-of-type
{
    background-color: #000000;
}

footer > div:last-of-type table td:nth-of-type(1)
{
    text-align: left;
    padding: 25px;
    width: 400px;
    font-size: 16px;
    color: #aaaaaa;
}

footer > div:last-of-type table td:nth-of-type(3)
{
    padding: 25px;
    text-align: right;
    font-size: 16px;
    color: #aaaaaa;
}

footer > div:first-of-type table td:nth-of-type(1)
{
    text-align: left;
    padding: 25px 20px 35px 35px;
    width: 470px;
    font-size: 16px;
    color: #aaaaaa;
}

footer > div:first-of-type table td:nth-of-type(2)
{
    text-align: center;
}

footer > div:first-of-type table td:nth-of-type(2) ul.menu
{
    margin: auto;
    float: none;
}

footer > div:first-of-type table td:nth-of-type(2) ul.menu li
{
    width: 50%;
    text-align: center;
    display: inline-block;
    white-space: normal;
}

footer > div:first-of-type table td:nth-of-type(2) ul.menu li a
{
    font-size: 18px;
    font-weight: normal;
    color: #eaeaea;
    text-align: center;
    width: 100%;
    padding: 2px 7px 2px 7px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

footer > div:first-of-type table td:nth-of-type(2) ul.menu li a:hover
{
    color: #31aef7;
}

footer > div:first-of-type table td:nth-of-type(3)
{
    text-align: right;
    padding-left: 20px;
    width: 370px;
}

footer > div:first-of-type table td:nth-of-type(3) *
{
    font-size: 16px;
    color: #ffffff;
}

footer > div:first-of-type table td:nth-of-type(4)
{
    text-align: right;
    width: 100px;
    padding: 20px 0 20px 0;
}

.uts-newsletter-control
{
    display: inline-block;
}

.uts-newsletter-control input
{
    border: 0;
    height: 40px;
    width: 280px;
    -webkit-border-top-left-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-bottomleft: 2px;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
    padding-left: 10px;
    padding-right: 10px;
}

.uts-newsletter button
{
    display: inline-block;
    background-color: #31aef7;
    border: 0;
    height: 40px;
    width: 50px;
    -webkit-border-top-right-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    -moz-border-radius-topright: 2px;
    -moz-border-radius-bottomright: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
}

form.uts-newsletter
{
    margin: 0;
}

.control-title
{
    font-size: 24px;
    color: #ffffff;
    font-weight: normal;
}

.latest-news .blog-post-title
{
    font-size: 26px;
}

.latest-news .blog-post-description
{
    font-size: 18px;
    margin-top: 10px;
}

.highlighted-section-01
{
    background-color: #31aef7;
}

.highlighted-section-01 p
{
    color: #ffffff;
    font-size: 28px;
}

.highlighted-section-02
{
    background-color: #eeeeee;
}

.highlighted-section-02 p
{
    font-size: 18px;
    text-align: center;
}

.menu-pop-over
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.st-sebastien.com/includes/back-main-menu-94.png?v=11);
    width: 100%;
    min-height: 100%;
    z-index: 9000;
    top: 0;
    left: 0;
    position: fixed;
    overflow-y: scroll;
}

.menu-pop-over .top-right-menu-button
{
    font-size: 40px;
}

.menu-pop-over ul.menu
{
    width: 100%;
    margin-bottom: 20px;
}

.menu-pop-over ul.menu li a
{
    width: 100% !important;
    min-width: 300px !important;
}

.menu-pop-over ul.menu li
{
    width: 100% !important;
    position: static !important;
    float: none;
}

.menu-pop-over ul.menu > li
{
    width: 33% !important;
    min-width: 300px !important;
    max-width: 600px !important;
    display: inline-block !important;
    float: none;
}

.menu-pop-over ul.menu > li > a
{
    float: none;
    /*font-size: 32px;
    font-weight: bold;*/
    color: #ffffff;
    background-color: #333333;
    border: 1px solid #333333;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 22px;
    font-weight: normal;
    padding: 7px 22px 7px 22px;
    display: inline-block;
    margin: 20px 0 30px 0;
    cursor: text !important;
}

.menu-pop-over ul.submenu
{
    display: block !important;
    position: static !important;
    float: none;
}

.menu-pop-over ul.submenu a
{
    font-size: 22px;
    color: #555555;
    padding: 3px 2px 4px 5px;
    margin: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.menu-pop-over ul.submenu a:hover
{
    color: #31aef7;
}

.alerte-top
{
    background-color: #fdc10c;
    display: none;
    transition: all ease 0.3s;
    clear: both;
}

.alerte-top .container
{
    padding: 20px 0 20px 0;
}

.alerte-top td
{
    text-align: left;
    vertical-align: top;
}

.recherche-top
{
    background-color: #84c3c6;
    display: none;
    transition: all ease 0.3s;
    clear: both;
}

.recherche-top .container
{
    padding: 20px 0 20px 0;
}

.recherche-top td
{
    text-align: center;
    vertical-align: middle;
}

.alerte-underbar
{
    height: 8px;
    background-color: #f74831;
    z-index: 10000;
}

.alerte-underbar .container
{
    position: relative;
    z-index: 10000;
}

.alerte-underbar .container a
{
    z-index: 10000;
    position: absolute;
    top: 0;
    right: 0;
    padding: 4px 10px 4px 10px;
    font-size: 12px;
    background-color: #f74831;
    color: #ffffff;
    float: right;
    display: inline;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.btn
{
    background: transparent;
    border: 2px solid #31aef7;
    padding: 10px 20px 10px 20px;
    font-size: 18px;
    color: #31aef7;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    transition: all ease 0.4s;
}

.btn-inverse
{
    border: 2px solid #ffffff;
    color: #ffffff;
}

.carousel-selectors .btn
{
    border: 4px solid #ffffff;
    padding: 0 4px 0 4px;
}

.btn:hover
{
    color: #ffffff;
    background-color: #31aef7;
}

.btn-inverse:hover
{
    background-color: #ffffff;
    border: 2px solid #333333;
    color: #333333;
}

.carousel-selectors .btn:hover
{
    border: 4px solid #31aef7;
    color: #31aef7;
    background-color: #ffffff;
}

.carousel-credits:empty
{
    display: none;
}

#splash,
#splash-main
{
    width: 100%;
    height: 1000px;
    background-size: cover;
    background-position: center center;
    display: block;
    text-align: center;
}

#splash
{
    height: 600px;
}

#splash > .bottom,
#splash-main > .bottom
{
    width: 100%;
    height: 300px;
    margin-top: 230px;
    display: inline-block;
    position: relative;
    /*background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjU1JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjgiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=')*/
}

#splash-main > div:first-of-type
{
    padding-top: 350px;
}

#splash > .bottom
{
    height: 300px;
    margin-top: 300px;
    padding-top: 125px;
}

#splash > .bottom h1,
#splash-main > .bottom h1
{
    color: #ffffff;
    text-transform: uppercase;
    font-size: 50px;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);
}

#splash-main h2.section
{
    font-size: 28px;
    padding: 15px 25px;
    color: #ffffff;
    border: 1px solid #ffffff;
}

.search-result
{
    vertical-align: top;
}

.search-result > .badge
{
    font-size: 10px;
    padding: 4px 9px 4px 9px;
    margin: 2px 5px 5px 0;
    height: 17px;
    display: inline-block;
    vertical-align: top;
}

.search-result > div
{
    float: right;
    text-align: right;
    font-size: 10px;
}

.search-result > div table
{
    width: 50px;
    background-color: #eeeeee;
    height: 13px;
    margin-left: 10px;
}

.search-result > div table td
{
    background-color: #eeeeee;
}

.search-result > a
{
    font-weight: bold;
    height: 17px;
    display: inline-block;
    vertical-align: top;
}

.search-box
{
    text-align: center;
    background-color: #eeeeee;
    width: 100%;
    padding: 30px;
}

.top-menu-mobile ul.menu,
.top-menu-mobile ul.submenu
{
    display: none;
    background-color: #ffffff;
}

.top-menu-mobile ul.menu li a
{
    text-align: left;
}

.top-menu-mobile.loaded,
.top-menu-mobile.loaded ul.menu,
.top-menu-mobile.loaded ul.menu li,
.top-menu-mobile.loaded ul.menu li a
{
    display: block;
    position: static;
    width: 100%;
    background-color: #555555;
    color: #ffffff;
}

.top-menu-mobile.loaded ul.menu li a
{
    font-weight: bold;
    text-decoration: none;
    font-size: 16px;
}

.top-menu-mobile.loaded ul.submenu,
.top-menu-mobile.loaded ul.submenu li,
.top-menu-mobile.loaded ul.submenu li a
{
    position: static;
    width: 100% !important;
    color: #dddddd;
}

.top-menu-mobile.loaded ul.submenu li a
{
    font-weight: normal;
    text-decoration: none;
    padding: 0 0 0 5px;
}

.do-not-display-on-desktop
{
    display: none !important;
}









.svg-buttons {
    padding: 25px 0 100px 0;
    text-align: center;
    vertical-align: top;
}

.svg-buttons div {
    display: inline-block;
    text-align: center;
    margin: auto 15px auto 15px;
    vertical-align: top;
}

.svg-buttons a svg,
.svg-buttons a span
{
    display: block;
    width: 150px;
    text-align: center;
    margin: auto;
}

.svg-buttons svg * {
    transition: all 0.3s ease;
}

.svg-buttons svg .color {
    display: none;
}

.svg-buttons svg .bw {
    display: block;
}

.svg-buttons div:hover .contour {
    fill: #f6af10;
}

.svg-buttons div .color {
    display: block;
}

.svg-buttons div .bw {
    display: none;
}

.animated-circle {
    margin: 10px 18px 20px 18px;
    vertical-align: top;
    text-align: center;
    text-decoration: none;
}

.animated-circle:hover {
    text-decoration: none;
}

.animated-circle {
    width: 115px;
    height: 115px;
    cursor: pointer;
    display: inline-block;
}

.animated-circle svg .underline {
    stroke: #cccccc;
}

.animated-circle svg .circle {
    stroke: #55ACEE;
    stroke-dasharray: 800;
    stroke-dashoffset: 800;
    transition: all 0.6s linear;
}

.animated-circle:hover svg .circle {
    stroke-dashoffset: 0;
}

.animated-circle label {
    font-family: Arial;
    font-size: 14px;
    color: #999999;
    display: block;
    width: 100%;
    text-align: center;
    cursor: pointer;
    font-weight: normal;
    transition: all 0.5s ease;
}

.animated-circle label span {
    font-size: 14px;
    display: block;
    line-height: 13px;
    color: #555555;
    margin-top: 10px;
}

.animated-circle:hover label {
    color: #333333;
}

.animated-circle svg .circle {
    stroke: #55ACEE;
    stroke-width: 4;
}

.animated-circle:hover svg .circle {
    stroke: #55ACEE;
    stroke-width: 4;
}




 
.buttons-menu
{
    width: 100%;
    display: block;
    padding: 0;
    margin: 0;
    text-align: center;
}

.buttons-menu div
{
    width: 180px;
    height: 210px;
    display: inline-block;
    padding: 0;
    margin: 20px 15px 20px 15px;
    text-align: center;
    vertical-align: top;
    text-decoration: none;
}

.buttons-menu div
{
    display: inline-block;
    padding: 0;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

.buttons-menu div span
{
    display: block;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
}

.buttons-menu div:hover span
{
    color: #888888;
}

.buttons-menu div a
{
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-origin: border-box;
    background-size: 120px 120px;
    
    display: inline-block; width: 140px; height: 140px;
    border-width: 50px;
    border-color: rgba(0,0,0,0);
    border-style: solid;
    
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
}

.buttons-menu div a:hover
{
    border-width: 10px;
    border-color: #c7a158;
    background-size: 150px 150px;
}

.buttons-menu div.bottin a
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.st-sebastien.com/includes/images/buttons/icon-bottin.png?v=11);
}

.buttons-menu div.loisirs a
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.st-sebastien.com/includes/images/buttons/icon-loisirs.png?v=11);
}

.buttons-menu div.programmation a
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.st-sebastien.com/includes/images/buttons/icon-programmation.png?v=11);
}

.buttons-menu div.velo a
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.st-sebastien.com/includes/images/buttons/icon-velo.png?v=11);
}

.buttons-menu > a
{
    display: inline-block;
    margin: 0 30px 50px 30px;
}

.buttons-menu > a > img
{
    height: 100px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}

.buttons-menu > a > img:hover
{
    height: 100px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}